body
{
    display: grid;
    grid-template-columns: 20% 60% 20%;
    background-color: lightblue;
}

img{
    width: 100%;
}

.context
{
    grid-column: 2/3;
    background-color: white;
    padding-bottom: 50%;
    border-radius: 6px;
}

.header
{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    text-align: center;
}

.headimg
{
    width: 80%;
    height: 175px;
    margin-left: 10%;
    margin-top: 5%;
    margin-bottom: 4%;
}

.quote
{
    margin: 50px;
    font-family: "Special Elite", system-ui;
    text-align: center;
    font-size: medium;
}

.indproimg
{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin: 3%;
    gap: 30px;
    text-align: center;
    font-family: "Cinzel", serif;
}

.indproimg img
{
   height: 160px; 
}

.zoom {
  padding: 12px;
  transition: transform .4s; /* Animation */
  margin: 0 auto;
  
}

.zoom:hover {
  transform: scale(1.25);
}

.itemgrid
{
    display: grid;
    
    grid-template-columns: 1fr 2fr 3fr 1fr ;
    grid-template-rows: 3fr;
    gap:20px;
    text-align: center;
    place-items: center;
      
}
.itemgrid p{
    padding-left: 20px;
    font-family: "Special Elite", system-ui;
    grid-column: 3/4;
}

.itemgrid b
{
    font-size:larger;
    font-family: "Cinzel", serif;
    grid-column: 3/4;
}

.itemgridImg{
    width: 100%;
    grid-column: 2/3;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 40px;
    
}

.form
{

display: grid;
grid-template-columns: repeat(2fr);
font-family: "Special Elite", system-ui;
text-align: center;
}

.form fieldset
{
background-image: url(img/scroll_texture.png);
border-radius: 8px;
margin-left: 12px;
margin-right: 12px;
}

#login
{
    grid-column: 2/3;
}

#fintro
{
text-align: center;
}

#fhead
{
text-align: center;
}

.dropdown1
{
 grid-column: 1/2;
 
}

.dropdown2
{
    grid-column: 2/3;
}

.dropdown3
{
    grid-column: 3/4;
}

.dropdown1, .dropdown2, .dropdown3
{
    margin-top: 10px;
    font-family: "Cinzel", serif;
}


.dropdown1 a, .dropdown2 a, .dropdown3 a
{
  text-decoration: none;
  text-align: center;
  font-size: 20px;
  padding: 10px;
  display:inline-block;
  color: black;
}

ul
{
  display: inline;
  padding: 0;
}

ul li {
    display: inline-block;
}

ul li:hover 
{
    background: lightgrey;
    width: 100%;
    border-radius: 5px;
    text-align: center;
}

ul li:hover ul 
{
    display: block;
}

ul li ul
{
  position: absolute;
  width: 200px;
  display: none;
  
}

ul li ul li{ 
  background: lightgrey; 
  display: block; 
  
}

ul li ul li a 
{
    display:block !important;

}

ul li ul li:hover {
    background: darkgrey
}

table
{

    margin: 5%;
    width: 800px;
    border-collapse: collapse;
}

.area{

    background-color: darkred;
    padding: 12px;
    font-size: larger;
}

.title{

    background-color: lightgray;
    padding: 5px;
    border: solid 2px;
}


td{

    text-align: center;
}

.rad1
{

    background-color: lightcoral;
}

.rad3{

    background-color: lightcoral;
}

.rad5{

    background-color: lightcoral;
}